{
  "LBL_SEARCH_CUSTOMER": "Zoek relatie",
  "LBL_NUMBER": "Nummer",
  "LBL_SHORT_NAME": "Korte naam",
  "LBL_NAME": "Naam",
  "LBL_CITY": "Plaats",
  "LBL_CODE": "Code",
  "LBL_DESCRIPTION": "Omschrijving",
  "LBL_PRODUCT_GROUP": "Product Groep",
  "LBL_THEORETICAL_WEIGHT": "Theoretisch gewicht",
  "LBL_PRODUCT_CODE": "Product Code",
  "LBL_SEARCH_WEARER": "Zoek drager",
  "LBL_WEARER_NR": "Drager Nr.",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_EMPLOYMENT_NR": "Dienstverband nr.",
  "LBL_ADMIN_NR": "Admin Nr.",
  "MSG_NO_RECORDS_FOUND": "Geen data beschikbaar!",
  "MSG_NO_CUSTOMERS_FOUND": "Geen relatie beschkbaar!",
  "MSG_NO_WEARERS_FOUND": "Geen dragers beschikbaar!",
  "MSG_NO_PRODUCTS_FOUND": "Geen producten beschikbaar!"
}
